Bug 80440 - LOCALHELP: write help page for ERF.PRECISE and ERFC.PRECISE spreadsheet functions
Summary: LOCALHELP: write help page for ERF.PRECISE and ERFC.PRECISE spreadsheet func...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2014-06-24 00:54 UTC by Olivier Hallot
Modified: 2014-07-20 11:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-06-24 00:54:28 UTC
Write help pages for

 ERF.PRECISE and ERFC.PRECISE spreadsheet functions
Comment 1 Commit Notification 2014-07-07 11:18:11 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=4b031368ed5d1b94e9009142f2dcd8017313a79f

Fix fdo#80440: help entry for ERF & ERFC.PRECISE



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.